ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "abc140f7-a474-483f-8564-d0052a2a9d5f"
    Код: "000453771"
    UIDСценария: "548f9aac-ddc1-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Конвертация входящих коммуникаций в лиды и другие сущности"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Конвертация входящих коммуникаций в лиды и другие сущности"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

